Subject: New Reply Received - Item inquire
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 05:20:28 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Item inquire   Ticket comment <div dir="ltr">Hello,<div>yes I received my order.</div>
<div>thanks</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 5, 2022 at 5:19 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4571540</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Manish Kumar : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Mohamed,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div>We apologise for the late response and the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that as we can see you have already collected your order 9574684015 successfully on 3rd July 2022.</div>
<div><br></div>
<div>We request you to please confirm the same that you had received your order and we hope the items you received in your order is up to your expectation.</div>
<div><br></div>
<div>Feel free to reach us out for any further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4571540